ECHO OFF
cls
if not exist install.doc goto oops
type install.doc
ECHO Note: You can print this information by entering the command:
ECHO       PRINTDOC 
ECHO then select the file INSTALL.DOC to print.
ECHO ÿ
goto thatsall
:oops
ECHO ...................................................................
ECHO Switch to the A: (or B:) drive before you enter the INSTALL command
ECHO ...................................................................
:thatsall
